body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}
.container {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 80%;
    max-width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container-cadastro {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: start;
    width: 80%;
    max-width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
h1 {
    margin-bottom: 20px;
    color: #d9534f;
    font-size: 2.5em;
}

h1, btn-cadastro {
    text-align: center;
}

h3 {
    margin-bottom: 20px;
    color: #000000;
    font-size: 1.0em;
}

.form-control {
    margin-bottom: 15px;
    text-align: left;
}

label {
    margin-bottom: 5px;
    font-weight: bold;
    color: #333;
}

.label-cadastro {
    font-weight: bold;
    color: #333;
}

.campo-de-entrada {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

button {
    background-color: #d9534f;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    font-size: 1em;
    box-sizing: border-box;
}

button:hover {
    background-color: #c9302c;
}
a {
    background-color: #d9534f;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    font-size: 1em;
    box-sizing: border-box;
    text-decoration: none;
}

a:hover {
    background-color: #c9302c;
}

.caixa-dica {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 80%;
    max-width: 400px;
    position: absolute;
    margin-top: 600px
}

input{
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 1em;
    margin-top: 10px;

}

.relogio {
    font-size: 2em;
    color: #333;
    margin-bottom: 20px;
}

input[type="text"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.btn-registrar-ponto {
    background-color: #59ac5e;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    font-size: 1em;
    box-sizing: border-box;
}

button, btnuncionario {
    background-color: #d9534f;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    font-size: 1em;
    box-sizing: border-box;
    margin-bottom: 25px;

}

.form-control-justificativa-input {
    width: 100%; 
    padding: 12px; 
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 1.1em;
    margin-top: 10px;
    height: 40px;
    display: block;
}

p {
    font-weight: bold; 
    color: rgb(120, 175, 192); 
    font-size: 1.1em; 
}

.btn-voltar {
    background-color: #9cb6ff;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    font-size: 1em;
    box-sizing: border-box;
}

